
/* CSS Document */

/* Wrapper */

.fullWidth
{
float:left;
width:100%;
}
#wrapper
{
	margin: 0 auto;
	width: 980px;
	background-color: #266bae;
}
#header
{
	float: left;
	width: 980px;
	background-color:#FFFFFF;
}
#logo
{
	float: left;
	height:80px;	
	padding:5px;
	margin-right: 10px;
}
#banner
{
	background-color: #266bae;
	padding-top:6px;
	padding-bottom:15px;
}
#navigation
{
	float: right;
	padding-right: 10px;
}

.navImage {
float:left;
background:url(../../Resources/Images/NavSeparator.jpg);
background-repeat:no-repeat;
width:14px;
height:54px;
}
.navItem {
float:left;
padding-top:25px;
margin-right:10px;
}
.navItem a, .navItem a:link
{
color:#333333;
font-size:11px;
text-decoration:none;
}
.navItem a:hover
{
text-decoration:underline;
color:#FF9900;
}
#subNav
{
	float: left;
	width: 791px;
	padding: 10px;
}
#banner
{
	float: left;
	width:964px;
	padding-left:8px;
	padding-right:8px;
}
#widebar
{
	float: left;
	width:956px;
	padding-left:12px;
	padding-right:12px;
}
.leftColumn .Ad
{
	float:left;
	width:506px;
	height:53px;
	background:url(../../Resources/Images/Ad.jpg);
	background-repeat:no-repeat;
	padding-left:410px;
	padding-right:40px;
	padding-bottom:40px;
	padding-top:40px;
}
#widebar .leftColumn .leftRoundedCornerBottom1
{
float:left;
width:954px;
height:15px;
}
#widebar .leftColumn .leftRoundedCornerTop1
{
float:left;
width:954px;
height:15px;
}
#widebar .leftColumn .leftRoundedCornerMiddle1
{
float:left;
width:934px;
padding-left:10px;
padding-right:10px;
background-color:#ffffff;
}
#widebar .leftColumn1
{
float: left;
width:954;
}

#widebar .mainLeftColumn, #widebar .leftColumn
{
float: left;
width: 687px;
}
#widebar .mainLeftColumn
{
	margin-right:12px;
}
#widebar .rightColumn, #widebar .leftColumn
{	
padding-bottom:10px;
}
#widebar .mainRightColumn
{
float: right;
}
#widebar .rightColumn
{
float: left;
}
#widebar .mainRightColumn, #widebar .rightColumn
{
	width: 252px;
}
#widebar .leftColumn .leftRoundedCornerTop
{
float:left;
width:687px;
height:15px;
}
#widebar .leftColumn .leftRoundedCornerMiddle
{
float:left;
width:667px;
padding-left:10px;
padding-right:10px;
background-color:#ffffff;
}
.linkTable
{
	width:640px;
	background-color:#f4f4f4;
}
.linkTable tbody tr
{
	background-color:#ffffff;
}
#widebar .leftColumn .leftRoundedCornerBottom
{
float:left;
width:687px;
height:15px;
}
#widebar .rightColumn .rightRoundedCornerTop
{
float:left;
width:252px;
background:url(../../Resources/Images/RightRoundedCornerTop.jpg);
background-repeat:no-repeat;
height:34px;
}
#widebar .rightColumn .rightRoundedCornerMiddle
{
float:left;
width:242px;
background-color:#e9e9e9;
padding:5px;
}
#widebar .rightColumn .rightRoundedCornerBottom
{
float:left;
width:252px;
height:12px;
}
#mainBody, .mainDiv
{	
}
#widebar .middleBodyContent
{	
}

#footer
{
	float: left;
	width: 980px;
	height:41px;
	background:url(../../Resources/Images/Footerbg.jpg);
	background-repeat:repeat-x;
}
#footer .copyrights
{
	float: left;
	width: 960px;
	padding: 10px;
	color: #b2c9e3;
}
#footer .copyrights a, #footer .copyrights a:link
{
	color: #b2c9e3;
}
#footer .copyrights a:hover
{
	color: #ffffff;
}

#widebar .rightColumn .sectionHeader
{
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 5px;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	font-family: "Helvetica LT Std" , sans-serif;
	text-align: center;
}
#widebar .leftColumn .sectionHeader
{
}
#widebar .rightColumn .sectionHeader
{
color:#004a79;
font-weight:bold;
}


#widebar .leftColumn .img
{
	float: left;
	width:152px;
	height:117px;
	padding-right:10px;
}
.pageHeader
{
font-family:"Trebuchet MS",Verdana,Arial;
font-size:26px;
color:#1860bf;
line-height:28px;
}
.subHeader
{
	font-family:"Trebuchet MS",Verdana,Arial;
font-size:19px;
color:#0e0e0e;
}
.sectionHeader
{
	font-family:"Trebuchet MS",Verdana,Arial;
color:#ff5d2b;
font-size:14px;
font-weight:bold;
}
.sectionSubHeader
{
}
.highlightText
{
	font-weight:bold;
}
.commonLeft
{
	float: left;
}
.commonRight
{
	float: right;
}
.paddingTop
{
	float: left;
	padding-top: 10px;
}
.paddingBottom
{
	float: left;
	padding-bottom: 10px;
}

.marginRight10
{
	margin-right: 10px;
}

.hr
{
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}

.BigOrangeText
{
	font-family: verdana,Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #db6700;
}
.oragneArrowList
{

}
.oragneArrowList li
{
list-style-image:url(../../Resources/Images/OrangeArrow.jpg);
line-height:190%;
}
.blueArrowList
{

text-align:left;
}
.blueArrowList li
{
list-style-image:url(../../Resources/Images/BlueArrow.jpg);
line-height:220%;
border-bottom:solid 1px #999999;
}

fieldset
{
width:350px;
border:solid 1px #f5ddd3;
margin-top:20px;
padding-top:20px;
background:url(../../Resources/Images/Searchbg.jpg);
background-repeat:repeat-x;
}
.itemField label
{
	width: 60px;
	text-align: right;
	display: block;
	float: left;
	padding-right: 5px;
}
.itemField
{
	float: left;
	width: 200;
	margin-bottom: 5px;
}
.itemField select
{
	margin: 0px;
}
.search  .itemField select-control
{
	background:url(../../Resources/Images/select_btn.jpg);
	background-repeat:no-repeat;
}
.search  .itemField input, textarea
{
	float: left;
	margin: 0px;
}
.imageButton, .imageButton input
{
	background:none;
	border:1;
	padding:0;
}
.homeSubContentEmpty
{
float:left; 
width:200px;

}
.inquiryForm
{
float:left; 
width:437px; margin-right:10px;
}
.inquiryForm fieldset
{
width:420px;
border:solid 1px #f5ddd3;
margin-top:20px;
padding-top:20px;
}
.inquiryForm legend {
color:#ff5a00;
font-family:"Trebuchet MS",Verdana,Arial;
font-size:16px;
margin:0;
padding:0;
font-weight:bold;
}
.inquiryForm .itemField {
float:left;
margin-bottom:8px;
width:100%;
}
.inquiryForm .itemField label {
display:block;
float:left;
padding-right:5px;
text-align:right;
width:80px;
}
.radioButtonList
{
}
.radioButtonList label
{
	float:left;
}
.radioButtonList input
{
	float:left;
	width:20px;
}

/*  product styles */

#widebar .ProductLeftColumn, #widebar .leftColumn
{
float: right;
width: 687px;
}
#widebar .ProductLeftColumn
{
	margin-left:12px;
}
#widebar .productRightColumn
{
float: left;
}
#widebar .productRightColumn, #widebar .rightColumn
{
	width: 252px;
}
.layer1 {
margin: 0;
padding: 0;
width: 100%;
}
 
.heading {
margin: 1px;
color: #fff;
padding: 3px 10px;
cursor: pointer;
position: relative;
background-color:#c30;
}
.content {
padding: 5px 10px;
background-color:#fafafa;
}
p { padding: 5px 0; }